api_documentation: http://docs.ros.org/fuerte/api/test_roslib_comm/html
authors: Jeremy Leibs/leibs@willowgarage.com, Ken Conley/kwc@willowgarage.com
brief: roslib tests
bugtracker: ''
depends: ''
depends_on: []
description: "\n    Unit tests verifying that roslib is operating as expected.\n  "
doc_job: doc-fuerte-ros_comm
license: BSD
maintainers: ''
metapackages:
- ros_comm
msgs:
- TypeNameChangeArray2
- SameSubMsg1
- TypeNameChangeComplex1
- FieldNameChange2
- FieldNameChange1
- TypeNameChange1
- HeaderTest
- ArrayOfMsgs
- TypeNameChange2
- TypeNameChangeComplex2
- FillSimple
- FillEmbedTime
- SameSubMsg3
- SameSubMsg2
- TypeNameChangeArray1
package_type: package
repo_name: ros_comm
repo_url: ''
srvs: []
timestamp: 1388252583.252726
url: ''
vcs: git
vcs_uri: https://github.com/ros/ros_comm.git
vcs_version: fuerte-devel
